{
  "xz": "5",
  "channel_targets": "bioconda main",
  "zlib": "1",
  "cxx_compiler": "gxx",
  "gsl": "2.7",
  "c_compiler_version": "13",
  "CONDA_BUILD_SYSROOT": "",
  "c_compiler": "gcc",
  "libcblas": "3.9 *netlib",
  "openssl": "3",
  "bzip2": "1",
  "target_platform": "linux-aarch64",
  "rust_compiler": "rust",
  "cxx_compiler_version": "13"
}